/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/*------------ Homepage ------------------*/

.gc_aboutus_circle {
    height:100px;
    width:100px;
}

#s5_qc_spambox {
    float: left;
    width: 200px !important;
    margin-right:20px;
}

/*---------- Menu -------------*/

#s5_nav li a {
    color:black;
}

#s5_menu_wrap_top {
    background-color:rgba(255,255,255,0.5);
}


.jdGallery .slideInfoZone p span:not(.firstslidehgil) {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    margin: 2px 11px;
    padding: 10px !important;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

.ion-chatbox-working.highlightcolor, .ion-ios-telephone.highlightcolor, .ion-ios-location.highlightcolor {
    font-size:2.2em;
}


/*------------ Reservation --------*/

.vaporder-backbox {
    display:none;
}